Bug 186354 - missing glyphs in font package to support Urdu unicode
Summary: missing glyphs in font package to support Urdu unicode
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: fonts-arabic   
(Show other bugs)
Version: 5
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Leon Ho
QA Contact:
URL:
Whiteboard:
Keywords: i18n
Depends On:
Blocks: Indic
TreeView+ depends on / blocked
 
Reported: 2006-03-23 04:39 UTC by A S Alam
Modified: 2013-07-03 00:37 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-13 04:37:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description A S Alam 2006-03-23 04:39:03 UTC
Description of problem:
Arabic fonts have not complete Unicode points specfic to Urdu language (example:
U+{06f0-06f9})

Version-Release number of selected component (if applicable):
fonts-arabic-1.5-5

How reproducible:
everytime, when try to type urdu unicode (example: U+{06f0-06f9})

Steps to Reproduce:
1. start kedit/kate
2. Ctrl+Space (switch SCIM input to RAW CODE
3.type 06f0, 06f1
  
Actual results:
you can see only Square character

Expected results:
Urdu numeric 

Additional info:
unicode chart for Arabic
http://www.unicode.org/Public/5.0.0/charts/CodeCharts-5.0.0d1.pdf

Unicode point Range {0600-06FF}

Comment 1 Leon Ho 2006-07-13 04:37:36 UTC
Fixed in rawhide with a new font called PakType. However the script style is
still not Nastaliq writing style so it won't be a fully suitable to Urdu.


Note You need to log in before you can comment on or make changes to this bug.